.wrap-single {margin-bottom: 30px;}
.wrap-single .content-single h2, h3, h4, h5 {font-size: 20px;}
.wrap-single .wrap-nd {max-width: 1000px; margin: 0 auto;}
.wrap-single .title-single h1 {text-align: center; text-transform: uppercase; margin: 40px 0 30px; font-size: 30px; padding-bottom: 50px; background: url('../images/ic-rong.png') no-repeat center bottom;}
.wrap-single .content-single .nd-single {text-align: justify;}
.wrap-single .content-single h1,h2,h3,h4,h5,h6 {margin: 0;}
.wrap-single .content-single p {margin: 10px 0;}
.wrap-single .content-single span {margin: 10px 0;}


@media (max-width: 1040px) {
	.wrap-single .title-single h1 {font-size: 20px; line-height: 26px;}
	.wrap-single .wrap-nd {padding: 0 20px;}
}